Module pygtk |
[show private | hide private]
[frames | no frames]

## Module pygtk

Function Summary
| `require(version)`
| `_get_available_versions()`
| `require20()`

Variable Summary
`str` | `_our_dir` = `'/var/lib/python-support/python2.4'`
`str` | `_pygtk_2_0_dir` = `'/var/lib/python-support/python2.4/gtk-...`
`str` | `_pygtk_dir_pat` = `'gtk-[0-9].[0-9]'`
`NoneType` | `_pygtk_required_version` = None

Imported modules:
  `fnmatch`, `glob`, `os`, `sys`

Variable Details

    ### _our_dir Type: `str` Value:
        '/var/lib/python-support/python2.4'

    ### _pygtk_2_0_dir Type: `str` Value:
        '/var/lib/python-support/python2.4/gtk-2.0'

    ### _pygtk_dir_pat Type: `str` Value:
        'gtk-[0-9].[0-9]'

    ### _pygtk_required_version Type: `NoneType` Value:
        None

Generated by Epydoc 2.1 on Mon Apr 16 17:21:10 2007 | http://epydoc.sf.net